body {
	margin:0;
	padding:0 0 50px 0;
	background:#fff;
	}
a { outline:none; }

a.disabled {
	color:#ccc;
	text-decoration:none;
	cursor:default;
	}

/* Controls Flash of Unstyled Text (FOUT) */
.wf-loading {
	visibility:hidden;
	}
.wf-active {
	visibility:visible;
	}


/* HEADER
-----------------------------------------------*/
#nav {
	color:#fff;
	height:70px;
	background:#454545;
	font-size:.85em;
	background:url(../images/navbg.jpg) top center repeat-x;
	min-width:1010px;
	}
#nav a {
	display:block;
	margin:20px 0 17px 0;
	padding:0 40px 0 40px;
	float:left;
	border-left:1px solid #5e5e5e;
	border-right:1px solid #404040;
	letter-spacing:0.03em;
	
	line-height:16px;
	font-family: "myriad-pro-1","myriad-pro-2",sans-serif;
	font-size:18px;
	font-weight:600;
	font-style:normal;
	color:#fff;
	text-decoration:none;
	text-shadow: -1px 1px 0px #000000;
	filter: dropshadow(color=#000000, offx=-1, offy=1);
	}
#nav a span {
	font-family: "minion-pro-1","minion-pro-2",serif;
	font-style:italic;
	font-size:14px;
	font-weight:400;
	text-shadow:none;
	letter-spacing:0.01em;
	}
#nav a:link span,
#nav a:visited span {
	color:#c6c6c6;
	}
#nav a:hover,
#nav a:active {
	color:#ED1C24;
	}
	
#nav a.gripes {
	border-left:none;
	padding-left: 30px;
	}
#nav a.responds {
	border-right:none;
	}

#nav a.twitter {
	background:url(../images/twitter.gif) 0 0 no-repeat;
	height:32px;
	width:40px;
	text-indent:-9999px;
	border:none;
	padding:0;
	margin:20px 45px 0 15px;
	}
#nav a.twitter:hover,
#nav a.twitter:active {
	background-position:0 -32px;
	}
		
		
.badge {
	height:90px;
	width:60px;
	background:url(../images/badge.jpg);
	-webkit-box-shadow: 0px 1px 3px #000;
	-moz-box-shadow: 0px 1px 3px #000;
	box-shadow: 0px 1px 3px #000;
	text-indent:-9999px;
	float:left;
	}



/* GRIPES
-----------------------------------------------*/
#gripe {
	width:700px;
	margin:0 0 0 30px;
	text-align:left;
	padding:20px 0 50px 0;
	float:left;
	clear:left;
	}
#gripe .iphone-ad {
	background:#f8f8f8;
	font-family: "myriad-pro-1","myriad-pro-2",sans-serif;
	padding:10px 15px;
	margin:0 0 15px 0;
	font-size:14px;
	}
#gripe .iphone-ad a:link,
#gripe .iphone-ad a:visited {
	color:#ED1C24;
	text-decoration:none;
	}
#gripe .iphone-ad a:hover,
#gripe .iphone-ad a:active {
	text-decoration:underline;
	}

	
h1 {
	font-size:36px;
	font-family: "myriad-pro-condensed-1","myriad-pro-condensed-2",sans-serif;
	font-weight:700;
	color:#ED1C24;
	margin:0 0 30px 0;
	width:300px;
	float:left;
	}
h2 {
	font-size:24px;
	font-family: "myriad-pro-1","myriad-pro-2",sans-serif;
	font-weight:400;
	color:#A2A0A2;
	margin:0 0 30px 0;
	width:680px;
	clear:both;
	}
.gripe-info {
	font-family: "minion-pro-1","minion-pro-2",serif;
	font-style:italic;
	font-size:14px;
	font-weight:400;
	color:#989898;
	}
.version {
	text-transform:uppercase;
	}
.permalink {
	font-family: "myriad-pro-condensed-1","myriad-pro-condensed-2",sans-serif;
	font-style:normal;
	font-weight:700;
	font-size:18px;
	}


/* SUGGESTION BOX
-----------------------------------------------*/
#suggest {
	background:#f8f8f8;
	border-top:10px solid #383838;
	position:fixed;
	width:100%;
	z-index:10;
	bottom:0;
	left:0;
	height:130px;
	}
#suggest_gripe {
	margin:30px 0 0 0;
	}	
	
/* col 1 */
.bitchin {
	width:380px;
	margin:0 0 0 40px;
	float:left;
	}	
.dearadobe {
	font-family: "myriad-pro-condensed-1","myriad-pro-condensed-2",sans-serif;
	font-weight:600;
	color:#ed1c24;
	font-size:24px;
	}
.bitchin .helper-text {
	font-family: "minion-pro-1","minion-pro-2",serif;
	font-style:italic;
	color:#6e6e6e;
	font-size:12px;
	width:145px;
	float:right;
	text-align:right;
	margin:10px 0 0 0;
	}
textarea {
	border:1px solid #959595;
	width:380px;
	font-family: "myriad-pro-1","myriad-pro-2",sans-serif;
	font-size:14px;
	letter-spacing:0.01em;
	}

/* col 2 */
.app-and-version {
	width:320px;
	float:left;
	margin:8px 0 0 80px;
	}
.app-select-text {
	font-family: "myriad-pro-condensed-1","myriad-pro-condensed-2",sans-serif;
	font-weight:600;
	color:#6e6e6e;
	font-size:16px;
	}
.app-and-version select {
	margin:2px 0 0 0;
	}
	
#uniform-version,
#uniform-category {
	font-family: "myriad-pro-1","myriad-pro-2",sans-serif;
	font-weight:600;
	}	
	
#uniform-version {
	width:86px;
	}
#uniform-version.selector span {
	width:60px;
	}
#uniform-version.selector select {
	min-width:95px;
	}
	

/* col 3 */
button {
	color:#fff;
	font-family: "myriad-pro-1","myriad-pro-2",sans-serif;
	font-weight:600;
	font-size:14px;
	background:#ed1c24;
	background: -moz-linear-gradient(top, #ED1C24 0%, #A41318 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ED1C24), color-stop(100%,#A41318)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ED1C24', endColorstr='#A41318',GradientType=0 ); /* ie */
	border:none;
	padding:5px 10px;
	float:left;
	margin:30px 0 0 90px;
	text-transform:uppercase;
	-moz-border-radius: 10px;
	border-radius: 10px; 
	cursor:pointer;
	}
button:active {
	}
	
/* site credits */
.credits {
	font-family: "minion-pro-1","minion-pro-2",serif;
	font-style:italic;
	font-size:10px;
	font-weight:400;
	color:#a5a5a5;
	text-align:left;
	width:460px;
	position:fixed;
	bottom:5px;
	left:502px;
	z-index:20;
	}
.credits a:link,
.credits a:visited {
	color:#a5a5a5;
	text-decoration:underline;
	}
.credits a:hover,
.credits a:active {
	color:#666;
	text-decoration:none;
	}
	

#toggle {
	font-size:15px;
	background:url(../images/toggle-tab.gif) 0 0 no-repeat;
	display:block;
	text-decoration:none;
	line-height:14px;
	font-family: "myriad-pro-1","myriad-pro-2",sans-serif;
	height:33px;
	width:190px;
	padding:10px 0 0 50px;
	margin:-53px 0 0 30px;
	
	text-shadow: -1px 1px 0px #000000;
	filter: dropshadow(color=#000000, offx=-1, offy=1);		
	}
#toggle.collapsed {
	background-position:0 -86px;
	}
#toggle span {
	font-family: "minion-pro-1","minion-pro-2",serif;
	font-style:italic;
	text-shadow: none;
	letter-spacing:0.05em;

	font-size:10px;
	color:#d7d7d7;
	}
#toggle:link,
#toggle:visited {
	color:#fff;
	}
#toggle:hover,
#toggle:active {
	color:#ed1c24;
	background-position:0 -43px;
	}
#toggle.collapsed:hover,
#toggle.collapsed:active {
	color:#ed1c24;
	background-position:0 -129px;
	}
	
	
		
/* SITE CONTROLS
-----------------------------------------------*/	

#info {
	font-size:.85em;
	color:#a2a0a2;
	margin:3px 0 0 0;
	line-height:1.1em;
	}
#info a:link,
#info a:visited {
	color:#ED1C24;
	text-decoration:none;
	}
#info a:hover,
#info a:active {
	color:#ED1C24;
	text-decoration:underline;
	}
	
	
	
	
	
#rate_gripe {
	float:right;
	width:145px;
	height:50px;
	}
#rate_gripe	a {
	display:block;
	height:25px;
	width:25px;
	text-indent:-9999px;
	padding:30px 0 0 0;
	font-size:12px;
	font-family: "minion-pro-1","minion-pro-2",serif;
	font-style:italic;
	}
#rate_gripe ul li:last-child {
	margin:0;
	}
#rate_gripe ul {
	list-style:none;
	margin:0;
	padding:0;
	}	
#rate_gripe ul li {
	float:left;
	margin:0 15px 0 0;
	}
	
#rate_gripe ul li:hover a { 
	text-indent:0;
	text-decoration:none;
	}	
	
	
.agree {
	background:url(../images/controls.jpg) 0 0 no-repeat;
	}
.agree:link,
.agree:visited {
	color:#00a304;
	}
.agree:hover { background-position:-100px 0; }
.agree.disabled { background-position:-200px 0; color:#595959; }

.disagree {
	background:url(../images/controls.jpg) -25px 0 no-repeat;
	}
.disagree:link,
.disagree:visited {
	color:#e40000;
	}
.disagree:hover { background-position:-125px 0; }
.disagree.disabled { background-position:-225px 0; color:#595959; }


.flag {
	background:url(../images/controls.jpg) -50px 0 no-repeat;
	}
.flag:link,
.flag:visited {
	color:#0061b4;
	}
.flag:hover { background-position:-150px 0; }


.duplicate {
	background:url(../images/controls.jpg) -75px 0 no-repeat;
	}
.duplicate:link,
.duplicate:visited {
	color:#d37c16;
	}
.duplicate:hover { background-position:-175px 0; }
.duplicate nobr {
	margin-left:-60px;
	}	
	
	
	
/* FITLER CONTROLS */	
#filter_gripes {
	float:left;
	background:#f8f8f8;
	border:1px solid #e5e5e5;
	margin:20px 0 0 27px;
	padding:10px;
	width:230px;
	height:385px;
	-moz-border-radius:10px;
	border-radius:10px;
	font-family: "myriad-pro-1","myriad-pro-2",sans-serif;
	}
	
#filter_gripes a.active:link,
#filter_gripes a.active:visited {
	color:#ED1C24;
	cursor:default;
	background-position:0 0;
	}	
	
#filter_gripes a:link,
#filter_gripes a:visited {
	color:#4b4b4b;
	text-decoration: none;
	font-size:13px;
	}
#filter_gripes a:hover {
	color:#ed1c24;
	}	
#filter_gripes p {
	color:#747474;
	font-weight:700;
	font-size:18px;
	margin:0 0 5px 0;
	}
.icon-list {
	overflow:auto;
	list-style:none;
	margin:15px 0 0 0;
	padding:0;
	}
.icon-list li {
	width:51px;
	height:48px;
	float:left;
	text-indent:-9999px;
	margin:0 3px 10px 3px;
	}
.icon-list li a {
	display:block;
	width:51px;
	height:48px;
	background-position:0 -48px;
	}
.icon-list li a:hover {
	background-position:0 0;
	}
	
.text-list {
	width:110px;
	float:left;
	list-style:none;
	margin:0 0 0 5px;
	padding:0;	
	}

/* icons */
.icon-list .PS a { background:url(../images/icon_photoshop.jpg) 0 -48px no-repeat; }
.icon-list .FL a { background:url(../images/icon_flash.jpg) 0 -48px no-repeat; }
.icon-list .IL a { background:url(../images/icon_illustrator.jpg) 0 -48px no-repeat; }
.icon-list .IN a { background:url(../images/icon_indesign.jpg) 0 -48px no-repeat; }

.icon-list .ACR a { background:url(../images/icon_acrobat.jpg) 0 -48px no-repeat; }
.icon-list .UP a { background:url(../images/icon_updater.jpg) 0 -48px no-repeat; }
.icon-list .LR a { background:url(../images/icon_lightroom.jpg) 0 -48px no-repeat; }
.icon-list .AE a { background:url(../images/icon_aftereffects.jpg) 0 -48px no-repeat; }

.icon-list .DW a { background:url(../images/icon_dreamweaver.jpg) 0 -48px no-repeat; }
.icon-list .FW a { background:url(../images/icon_fireworks.jpg) 0 -48px no-repeat; }
.icon-list .BR a { background:url(../images/icon_bridge.jpg) 0 -48px no-repeat; }
.icon-list .PR a { background:url(../images/icon_premiere.jpg) 0 -48px no-repeat; }



	
#categorize {
	border:1px solid #a2a0a2;
	width:295px;
	padding:10px;
	color:#333;
	background:#efefef;
	line-height:1.25em;
	}	
	
#recategorize {
	display:none;
	border:1px solid #a2a0a2;
	background:#efefef;
	padding:10px;
	color:#333;
	line-height:1.25em;
	float:right;
	position:absolute;
	left:304px;
	z-index:10;
	width:280px;
	margin-right:100px;
	}
#reply-form {
	display:none;
	border:1px solid #a2a0a2;
	background:#efefef;
	padding:10px;
	color:#333;
	line-height:1.25em;
	float:right;
	position:absolute;
	z-index:10;
	width:297px;
	left:355px;
	}

a#incorrect,
a#reply {
	padding:2px 5px 0 5px;
	border-right:1px solid #fff;
	border-left:1px solid #fff;
	position:relative;
	z-index:20;
	outline:none;
	width:61px;
	}

a#incorrect.engaged,
a#reply.engaged {
	background:#efefef;
	border-top:1px solid #A2A0A2;
	border-left:1px solid #A2A0A2;
	border-right:1px solid #A2A0A2;
	border-bottom:1px solid #efefef;
	}	



/* TOP RATED PAGE
-----------------------------------------------*/	
	
body.inner-page #suggest {
	bottom:-130px;
	}
	
body.inner-page h1 {
	width:auto;
	float:none;
	clear:both;
	}

#content {
	width:800px;
	text-align:left;
	margin:50px 0 25px 50px;
	}

#topRated {
	font-family: "myriad-pro-1","myriad-pro-2",sans-serif;
	font-style: normal;
	}

#topRated span.rating {
	display:block;
	width:60px;
	margin-left:20px;
	color:#A2A0A2;
	clear:right;
	}
#topRated li {
	margin:0 0 15px 0;
	padding:5px;
	}
#topRated li:hover {
	background:#f0f0f0;
	}	
#topRated span.gripe {
	display:block;
	width:660px;
	margin-left:80px;
	margin-top:-20px;
	}

a.gripeID {
	font-size:.85em;
	}
a.gripeID:link,
a.gripeID:visited {
	color:#ED1C24;
	text-decoration:none;
	}
a.gripeID:hover,
a.gripeID:active {
	color:#ED1C24;
	text-decoration:underline;
	overflow:
	}
	
	
/* Gripe selection form */
#topAppGripes {
	border:1px dotted #a2a0a2;
	background:#f0f0f0;
	padding:10px;
	color:#333;
	line-height:1.25em;	
	font-family: "myriad-pro-1","myriad-pro-2",sans-serif;
	margin:0 0 20px 0;
	}
#topAppGripes button {
	float:none;
	margin:0;
	}
	
	
	
/* TOP RATED PAGE
-----------------------------------------------*/
h2.response-title {
	border-top:1px dotted #A2A0A2;
	padding-top:20px;
	margin-top:20px;
	margin-bottom:15px;
	background:url(../images/response-arrow.jpg) right 22px no-repeat;
	cursor: pointer;
	}
	
h2.response-active {
	background-position:right -30px;
	}

h2.response-title a:link,
h2.response-title a:visited {
	color:#454545;
	text-decoration:none;	
	}
h2.response-title a:hover,
h2.response-title a:active {
	color:#ED1C24;
	text-decoration:underline;
	}

ol.responded {
	margin-bottom:50px;
	display:none;
	font-family: "myriad-pro-1","myriad-pro-2",sans-serif;
	font-style: normal;
	width:630px;
	}

ol.responded li {
	margin:0 0 25px 0;
	}
ol.responded li a {
	margin:0 0 0 10px;
	}
	
ol.responded li a:link,
ol.responded li a:visited {
	color:#ED1C24;
	text-decoration: none;
	}
ol.responded li a:hover,
ol.responded li a:active {
	text-decoration: underline;
	}


ol.responded span.gripe {
	display:block;
	margin-left:10px;
	}

ol.responded .gripeID {
	display:block;
	float:left;
	width:60px;
	margin-left:15px;
	}
	
ol.responded .gripeID a {
	font-size:.85em;
	}
ol.responded .gripeID a:link,
ol.responded .gripeID a:visited {
	color:#ED1C24;
	text-decoration:none;
	}
ol.responded .gripeID a:hover,
ol.responded .gripeID a:active {
	color:#ED1C24;
	text-decoration:underline;
	}
		
	
	
	
/* REPLIES TO GRIPES (permalink page only)
-----------------------------------------------*/
#replies {
	border-top:1px solid #ddd;
	margin:20px 0 0 0;
	color:#A2A0A2;
	}
	
ul.replies-list {
	padding:0 0 0 10px;
	}
ul.replies-list li {
	margin-bottom:15px;
	font-size:.85em;
	list-style:none;
	padding-bottom:10px
	}
	
ul.replies-list a {
	padding:2px;
	}

ul.replies-list a.hate-reply:link,
ul.replies-list a.hate-reply:visited {
	color:#ED1C24;
	text-decoration:none;
	}
ul.replies-list a.hate-reply:hover,
ul.replies-list a.hate-reply:active {
	color:#fff;
	background:#ED1C24;
	text-decoration:none;
	}
	
ul.replies-list a.love-reply:link,
ul.replies-list a.love-reply:visited {
	color:#7E9813;
	text-decoration:none;
	}
ul.replies-list a.love-reply:hover,
ul.replies-list a.love-reply:active {
	color:#fff;
	background:#7E9813;
	text-decoration:none;
	}	

	
a.love-reply {
	margin-left:10px;
	}

.reply {
	display:block;
	padding:0 0 0 90px;
	}
.reply-controls {
	margin-right:10px;
	width:80px;
	display:block;
	float:left;
	}
.reply-rating {
	display:block;
	float:left;
	width:35px;
	}
	
	
/* IPHONE APP PAGE
-----------------------------------------------*/
body.iphone #content {
	width:900px;
	}
body.iphone #content h1 {
	width:570px;
	margin-bottom:10px;
	}
body.iphone .copy {
	float:left;
	width:600px;
	}	
	
body.iphone #content p {
	font-family: "myriad-pro-1","myriad-pro-2",sans-serif;
	font-weight:400;
	font-size:16px;
	color:#333;
	width:480px;
	}
body.iphone #content a {
	color:#fff;
	font-family: "myriad-pro-1","myriad-pro-2",sans-serif;
	font-weight:600;
	font-size:14px;
	background:#ed1c24;
	background: -moz-linear-gradient(top, #ED1C24 0%, #A41318 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ED1C24), color-stop(100%,#A41318)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ED1C24', endColorstr='#A41318',GradientType=0 ); /* ie */
	border:none;
	padding:10px 15px;
	text-transform:uppercase;
	-moz-border-radius: 10px;
	border-radius: 10px; 
	cursor:pointer;
	text-decoration:none;
	margin:20px 0;
	display:block;
	width:185px;
	text-align:center;
	}	
body.iphone #content img {	
	float:left;
	margin:0 40px 0 0;
	}
body.iphone #content p.email {
	font-family: "myriad-pro-1","myriad-pro-2",sans-serif;
	font-weight:700;
	font-size:16px;
	color:#a2a2a2;
	}
body.iphone #content p.email span {
	font-family:"minion-pro-1","minion-pro-2",serif;
	font-style:italic;
	font-weight:400;
	}
	
	
/* RESPONSES TO GRIPES (directly in gripe id page
-----------------------------------------------*/

.correction {
	border-top:1px dotted #ccc;
	margin-top:30px;
	}

.correction h3 {
	font-family: "myriad-pro-condensed-1","myriad-pro-condensed-2",sans-serif;
	font-weight:700;
	color:#A2A0A2;
	font-size:30px;
	}
.correction p {
	font-family:"minion-pro-1","minion-pro-2",serif;
	color:#A2A0A2;
	font-size:16px;
	width:560px;
	line-height:18px;
	}